.tabset_tabs	{ margin:0; padding:0; list-style-type:none; position:relative; z-index:2; white-space:nowrap;padding-top:10px; width:28px; float:left; padding-left:15px;}
.tourist  .tabset_tabs	{width:63px; margin-right:28px;}
.geo .tabset_tabs	{width:63px;  padding-top:79px;}

.homecoming .tabset_tabs	{ padding-top:440px;}
.thoroughbred .tabset_tabs	{ padding-top:280px;}
.singleimages .tabset_tabs	{ padding-top:333px;}
.rubblemonuments .tabset_tabs	{ padding-top:334px;}
.eating .tabset_tabs	{ padding-top:331px;}
.pencil .tabset_tabs	{ padding-top:383px;}
.peterhore  .tabset_tabs	{ padding-top:206px;}
.cwaa  .tabset_tabs	{ padding-top:160px;}
.tabset_tabs li	{ margin:0; padding:0; display:inline; float:left; width:28px; }
.tourist .tabset_tabs li	{ margin:0 2px 0 0; }
.geo .tabset_tabs li	{ margin:0 2px 0 0; }
.tabset_tabs li.sep{margin-top:10px;}
.tabset_tabs a	{ text-decoration:none; float:left; height:auto;}

.tabset_tabs a img{ margin:1px 0 1px; float:left; border:0; }

.tabset_tabs li.video{ background-image:url(../images/video.gif);
}

.tabset_tabs li.video a:hover{
	/* for IE */
  filter:alpha(opacity=0);
  /* CSS3 standard */
  opacity:0;  }

.tabset_tabs a:hover	{   
	/* for IE */
  filter:alpha(opacity=30);
  /* CSS3 standard */
  opacity:0.3;  }
.tabset_tabs a.active	{  }

.tabset_tabs li.firstchild a	{ border-left-width:1px }

.tabset_content	{  position:relative; z-index:1; padding:0.5em 1em; display:none; float:left;  }
.tabset_label	{ display:none }

.tabset_content_active	{ display:block }

@media aural{
	.tabset_content,
	.tabset_label	{ display:block }
}